<?
include '../config.php';
include '../func.php';
head();
ban();
/////////////////////////////
$theme = num($_GET['theme']);
$all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".time()."' AND `online` = 'theme".$theme."'"), 0);

echo head . 'В данной теме '.$all.' чел:' . div . katalog;

if($all>0)
{
$result = mysql_query("SELECT * FROM `profile` WHERE `time` > '".time()."' AND `online` = 'theme".$theme."'");
while($user = mysql_fetch_assoc($result)){
    
    echo user($user['id']) . ', ';
}
}else{ echo 'Никого...';}


echo '</div>';
pod_navig();
foot();
?>